RK-J - Task #3129

Ext-v94.5: Change message when we find results for user's search term
07/14/2023 07:29 AM - Ram Kordale

Status: Closed Start date: 07/14/2023
Priority: Immediate Due date: 07/17/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 4.00 hours
Description

Currently, we say "For explanation from author on "<search terms>", click below".
We want to say the above only if we are sure. Change the message to below otherwise.
Less sure: For more information from author on "<search terms>", click below

Least sure: For a rough answer from author on "<search terms>", click below

History

#1 - 07/14/2023 10:04 AM - Ayush Khandelwal
- Due date set to 07/17/2023
- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

- Estimated time set to 3.00 h

#2 - 07/14/2023 10:09 AM - Ayanava Karmakar

- Status changed from New to In Progress

#3 - 07/18/2023 06:58 AM - Ayush Khandelwal

- Subject changed from Change message when we find results for user's search term to Ext-v94.5: Change message when we find results for user's
search term

#4 - 07/18/2023 12:37 PM - Ayanava Karmakar
Do new experiment after http://34.67.50.25/issues/3136 implementation

#5 - 07/20/2023 01:51 PM - Ayanava Karmakar

also, take care of plurals like 'function' - 'functions'
but not 'pantry’ - 'pantries’

#6 - 07/21/2023 06:30 AM - Ayanava Karmakar
Total Score = final score * purplelinkresult score
Sure -> total score >= 0.5

Less Sure -> 0.3 <= total score < 0.5

Least Sure -> total score < 0.3

#7 - 07/21/2023 07:00 AM - Ayanava Karmakar
- % Done changed from 0 to 80

#8 - 07/21/2023 07:05 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved
- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

- % Done changed from 80 to 100
http://34.67.50.25/issues/3136

#9 - 07/21/2023 07:05 AM - Ayanava Karmakar

- Status changed from Resolved to Review

#10 - 07/26/2023 11:40 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#11 - 07/27/2023 09:14 AM - Ram Kordale

- Priority changed from Urgent to Immediate

#12 - 07/28/2023 12:54 PM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#13 - 07/28/2023 02:49 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#14 - 09/18/2023 09:33 AM - Ram Kordale
- Status changed from Feedback to Closed
